import { TestBed } from '@angular/core/testing';

import { MD2Service } from './md2.service';

describe('MD2Service', () => {
  let service: MD2Service;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(MD2Service);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
